.center
{ 
text-align: center;
}

.center table
{ 
margin-left: auto;
margin-right: auto;
text-align: left;
}

body {
	background-image: url('/image.jpg');
}

/* folder and file links */ 
A FONT {
FONT-SIZE: 1.5em;
FONT-FAMILY: Helvetica, Arial;
} 

/* navigation bar and other links */
A {	
FONT-SIZE: inherit;
FONT-FAMILY: Tahoma;
TEXT-DECORATION: NONE;
}

/* non-link text */
FONT {
FONT-SIZE: 1.5em;
FONT-FAMILY: Trebuchet MS;
}
